html, body { text-align: center; background: url(/images/bg.jpg) top repeat-x #2a81c2; padding: 0px; margin: 0 auto; color: #294536; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

#container { position: relative; width: 850px; text-align: center; margin: 0 auto; padding: 0px; }

#body { background: url(/images/bg-body.jpg) center top repeat-y; padding: 5px 47px; text-align: left; }
#bodyLeft { float: left; width: 520px; }
#bodyRight { float: right; width: 221px; }

#nwtc { position: absolute; left: 685px; top: 510px; width: 148px; height:129px; }

.homeSample { padding-top: 26px; }

#footer { background: url(/images/bg-footer.jpg) top center no-repeat; padding-top: 5px; height: 32px; text-align: center; font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #eee; }
#footer a { color: #eee; text-decoration: underline; }
#footer a:hover { text-decoration: none; }

#copyright { padding: 5px 0px 10px 175px; text-align: center; font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #ddd; }
#copyright a { color: #ddd; text-decoration: underline; }
#copyright a:hover { text-decoration: none; }

.cleared { clear: both; }
.rightButton { padding-bottom: 8px; }
#members { background: url(/images/bg-members.gif) top center no-repeat; margin-top: 215px; padding-top: 26px; height: 96px; }
.green { color: #81d7a9; }
.blue { color: #2a81c2; }

.aboutTable { margin-top: 12px; }
.aboutTable td { padding: 4px 14px 8px 0px; }
.aboutName { font-size: 15px; font-weight: bold; }

.learnCosts { border-collapse: collapse; }
.learnCosts td { padding: 5px; border: 1px solid #81d7a9; text-align: right; }
.learnCosts td.house { text-align: left; }
.learnCosts td.shaded { font-weight: bold; background: #d3fae5; }
.learnCosts td.checked { padding: 1px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; }
.learnTitles { font-weight: bold; }

ul, .homeUL { margin: 9px 0px 0px 0px; padding: 0px; }
ul li, .homeUL li { list-style-image: url(/images/bullet-green.gif); padding-bottom: 8px; margin-left: 20px; font-weight: bold; }
ul li { list-style-image: url(/images/bullet-green-sm.gif); font-weight: normal; }

h1 { font-size: 17px; color: #294536; font-weight: bold; margin: 0px; padding: 6px 0p; }
h2 { font-size: 15px; }

a:link { color: #81d7a9; text-decoration: underline; }
a:active { color: #81d7a9; text-decoration: underline; }
a:visited { color: #81d7a9; text-decoration: underline; }
a:hover { color: #81d7a9; text-decoration: none; }
a.more { font-size: 12px; }

#fishnet { float: right; text-align: right; width: 150px; padding-right: 25px; }
#fishnet a { color: #7eb0d4; text-decoration: none; }
#fishnet a:hover { text-decoration: underline; }